.InfoForm {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.studentInfoForm {
  display: flex;
  flex-direction: column;
}

.inputWrapper {
  width: 270px;
  display: flex;
  margin: 2px;
  text-align: start;
}

label {
  width: 120px;
}

input {
  width: 150px;
}

.saveButton {
  width: 270px;
}
.studentInfoWrapper {
  margin: 10px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
}
.studentInfo {
  margin: 0px;
}
span {
  font-weight: bold;
}
.changeLangButton {
  margin-right: 170px;
  width: 100px;
}